Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_Delivery.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_Delivery.php	(revision 22566)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_Delivery.php	(revision 22567)
@@ -38,5 +38,6 @@
      * @return array
      */
-    public function get($deliv_id, $has_deleted = false) {
+    public function get($deliv_id, $has_deleted = false)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -73,5 +74,6 @@
      * @return array
      */
-    public function getList($product_type_id = null, $has_deleted = false) {
+    public function getList($product_type_id = null, $has_deleted = false)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $col = '*';
@@ -100,5 +102,6 @@
      * @return integer $deliv_id
      */
-    public function save($sqlval) {
+    public function save($sqlval)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->begin();
@@ -211,5 +214,6 @@
      * @return void
      */
-    public function delete($deliv_id) {
+    public function delete($deliv_id)
+    {
         $objDb = new SC_Helper_DB_Ex();
         // ランク付きレコードの削除
@@ -223,5 +227,6 @@
      * @return void
      */
-    public function rankUp($deliv_id) {
+    public function rankUp($deliv_id)
+    {
         $objDb = new SC_Helper_DB_Ex();
         $objDb->sfRankUp('dtb_deliv', 'deliv_id', $deliv_id);
@@ -234,5 +239,6 @@
      * @return void
      */
-    public function rankDown($deliv_id) {
+    public function rankDown($deliv_id)
+    {
         $objDb = new SC_Helper_DB_Ex();
         $objDb->sfRankDown('dtb_deliv', 'deliv_id', $deliv_id);
@@ -245,5 +251,6 @@
      * @return boolean
      */
-    public function checkExist($arrDeliv) {
+    public function checkExist($arrDeliv)
+    {
         $objDb = new SC_Helper_DB_Ex();
         if ($arrDeliv['deliv_id'] == '') {
@@ -262,5 +269,6 @@
      * @return array
      */
-    public static function getIDValueList($type = 'name') {
+    public static function getIDValueList($type = 'name')
+    {
         return SC_Helper_DB_Ex::sfGetIDValueList('dtb_deliv', 'deliv_id', $type);
     }
@@ -272,5 +280,6 @@
      * @return array お届け時間の配列
      */
-    public static function getDelivTime($deliv_id) {
+    public static function getDelivTime($deliv_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->setOrder('time_id');
@@ -289,5 +298,6 @@
      * @return array 有効な支払方法IDの配列
      */
-    public static function getPayments($deliv_id) {
+    public static function getPayments($deliv_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->setOrder('rank');
@@ -302,5 +312,6 @@
      * @return string 指定の都道府県, 配送業者の配送料金
      */
-    public static function getDelivFee($pref_id, $deliv_id = 0) {
+    public static function getDelivFee($pref_id, $deliv_id = 0)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         if (!is_array($pref_id)) {
@@ -329,5 +340,6 @@
      * @return array 配送料金の配列
      */
-    public static function getDelivFeeList($deliv_id) {
+    public static function getDelivFeeList($deliv_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->setOrder('pref');
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_Session.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_Session.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_Session.php	(revision 22567)
@@ -13,5 +13,6 @@
  * @version $Id$
  */
-class SC_Helper_Session {
+class SC_Helper_Session 
+{
 
     var $objDb;
@@ -25,5 +26,6 @@
      * 各関数をセッションハンドラに保存する
      */
-    function __construct() {
+    function __construct()
+    {
         $this->objDb = new SC_Helper_DB_Ex();
         session_set_save_handler(array(&$this, 'sfSessOpen'),
@@ -49,5 +51,6 @@
      * @return bool セッションが正常に開始された場合 true
      */
-    function sfSessOpen($save_path, $session_name) {
+    function sfSessOpen($save_path, $session_name)
+    {
         return true;
     }
@@ -58,5 +61,6 @@
      * @return bool セッションが正常に終了した場合 true
      */
-    function sfSessClose() {
+    function sfSessClose()
+    {
         return true;
     }
@@ -68,5 +72,6 @@
      * @return string セッションデータの値
      */
-    function sfSessRead($id) {
+    function sfSessRead($id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrRet = $objQuery->select('sess_data', 'dtb_session', 'sess_id = ?', array($id));
@@ -85,5 +90,6 @@
      * @return bool セッションの書き込みに成功した場合 true
      */
-    function sfSessWrite($id, $sess_data) {
+    function sfSessWrite($id, $sess_data)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $exists = $objQuery->exists('dtb_session', 'sess_id = ?', array($id));
@@ -115,5 +121,6 @@
      * @return bool セッションを正常に破棄した場合 true
      */
-    function sfSessDestroy($id) {
+    function sfSessDestroy($id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->delete('dtb_session', 'sess_id = ?', array($id));
@@ -128,5 +135,6 @@
      * @param integer $maxlifetime セッションの有効期限(使用しない)
      */
-    function sfSessGc($maxlifetime) {
+    function sfSessGc($maxlifetime)
+    {
         // MAX_LIFETIME以上更新されていないセッションを削除する。
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -154,5 +162,6 @@
      * @return string トランザクショントークンの文字列
      */
-    function getToken() {
+    function getToken()
+    {
         if (empty($_SESSION[TRANSACTION_ID_NAME])) {
             $_SESSION[TRANSACTION_ID_NAME] = SC_Helper_Session_Ex::createToken();
@@ -167,5 +176,6 @@
      * @return string トランザクショントークン用の文字列
      */
-    function createToken() {
+    function createToken()
+    {
         return sha1(uniqid(rand(), true));
     }
@@ -189,5 +199,6 @@
      * @return boolean トランザクショントークンが有効な場合 true
      */
-    function isValidToken($is_unset = false) {
+    function isValidToken($is_unset = false)
+    {
         // token の妥当性チェック
         $ret = $_REQUEST[TRANSACTION_ID_NAME] === $_SESSION[TRANSACTION_ID_NAME];
@@ -204,5 +215,6 @@
      * @return void
      */
-    function destroyToken() {
+    function destroyToken()
+    {
         unset($_SESSION[TRANSACTION_ID_NAME]);
     }
@@ -215,5 +227,6 @@
      * @return void
      */
-    function adminAuthorization() {
+    function adminAuthorization()
+    {
         $masterData = new SC_DB_MasterData_Ex();
         $arrExcludes = $masterData->getMasterData('mtb_auth_excludes');
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_Address.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_Address.php	(revision 22546)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_Address.php	(revision 22567)
@@ -37,5 +37,6 @@
      * @return array()
      */
-    function registAddress($sqlval) {
+    function registAddress($sqlval)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $customer_id = $sqlval['customer_id'];
@@ -77,5 +78,6 @@
      * @return array()
      */
-    function getAddress($other_deliv_id) {
+    function getAddress($other_deliv_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $address = $objQuery->select('*', 'dtb_other_deliv', 'other_deliv_id = ?', array($other_deliv_id));
@@ -90,5 +92,6 @@
      * @return array
      */
-    function getList($customer_id, $startno = '') {
+    function getList($customer_id, $startno = '')
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->setOrder('other_deliv_id DESC');
@@ -106,5 +109,6 @@
      * @return void
      */
-    function deleteAddress($other_deliv_id) {
+    function deleteAddress($other_deliv_id)
+    {
         $where      = 'other_deliv_id = ?';
         $objQuery   =& SC_Query_Ex::getSingletonInstance();
@@ -118,5 +122,6 @@
      * @return void
      */
-    function setFormParam(&$objFormParam) {
+    function setFormParam(&$objFormParam)
+    {
         SC_Helper_Customer_Ex::sfCustomerCommonParam($objFormParam);
         $objFormParam->addParam('', 'other_deliv_id');
@@ -129,5 +134,6 @@
      * @return void
      */
-    function errorCheck(&$objFormParam) {
+    function errorCheck(&$objFormParam)
+    {
         $objErr = SC_Helper_Customer_Ex::sfCustomerCommonErrorCheck($objFormParam);
         return $objErr->arrErr;
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_DB.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_DB.php	(revision 22487)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_DB.php	(revision 22567)
@@ -29,5 +29,6 @@
  * @version $Id:SC_Helper_DB.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class SC_Helper_DB {
+class SC_Helper_DB 
+{
 
     // {{{ properties
@@ -64,5 +65,6 @@
      *               引数 $add == false でカラムが存在しない場合 false
      */
-    function sfColumnExists($table_name, $col_name, $col_type = '', $dsn = '', $add = false) {
+    function sfColumnExists($table_name, $col_name, $col_type = '', $dsn = '', $add = false)
+    {
         $dbFactory = SC_DB_DBFactory_Ex::getInstance();
         $dsn = $dbFactory->getDSN($dsn);
@@ -102,5 +104,6 @@
      *               $add == false で, データが存在しない場合 false
      */
-    function sfDataExists($table_name, $where, $arrWhereVal, $dsn = '', $sql = '', $add = false) {
+    function sfDataExists($table_name, $where, $arrWhereVal, $dsn = '', $sql = '', $add = false)
+    {
         $dbFactory = SC_DB_DBFactory_Ex::getInstance();
         $dsn = $dbFactory->getDSN($dsn);
@@ -131,5 +134,6 @@
      * @return array 店舗基本情報の配列
      */
-    function sfGetBasisData($force = false, $col = '') {
+    function sfGetBasisData($force = false, $col = '')
+    {
         static $data = array();
 
@@ -158,5 +162,6 @@
      * @return array 店舗基本情報の配列
      */
-    function sfGetBasisDataCache($generate = false){
+    function sfGetBasisDataCache($generate = false)
+    {
         // テーブル名
         $name = 'dtb_baseinfo';
@@ -190,5 +195,6 @@
      * @return bool キャッシュデータファイル生成結果
      */
-    function sfCreateBasisDataCache() {
+    function sfCreateBasisDataCache()
+    {
         // テーブル名
         $name = 'dtb_baseinfo';
@@ -223,5 +229,6 @@
      * @deprecated
      */
-    function sfGetBasisCount() {
+    function sfGetBasisCount()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -234,5 +241,6 @@
      * @return boolean 有無
      */
-    function sfGetBasisExists() {
+    function sfGetBasisExists()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -241,5 +249,6 @@
 
     /* 選択中のアイテムのルートカテゴリIDを取得する */
-    function sfGetRootId() {
+    function sfGetRootId()
+    {
 
         if (!$this->g_root_on) {
@@ -277,5 +286,6 @@
      * @return array オーダー前ポイントの配列
      */
-    function sfGetRollbackPoint($order_id, $use_point, $add_point, $order_status) {
+    function sfGetRollbackPoint($order_id, $use_point, $add_point, $order_status)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrRet = $objQuery->select('customer_id', 'dtb_order', 'order_id = ?', array($order_id));
@@ -309,5 +319,6 @@
      * @return array カテゴリツリーの配列
      */
-    function sfGetCatTree($parent_category_id, $count_check = false) {
+    function sfGetCatTree($parent_category_id, $count_check = false)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $col = '';
@@ -355,5 +366,6 @@
      * @see sfGetCatTree()
      */
-    function findTree(&$arrTree, $parent, &$result) {
+    function findTree(&$arrTree, $parent, &$result)
+    {
         if ($result[count($result) - 1]['parent_category_id'] === 0) {
             return;
@@ -379,5 +391,6 @@
      * @return array カテゴリツリーの配列
      */
-    function sfGetMultiCatTree($product_id, $count_check = false) {
+    function sfGetMultiCatTree($product_id, $count_check = false)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $col = '';
@@ -427,5 +440,6 @@
      * @return string 親カテゴリを連結した文字列
      */
-    function sfGetCatCombName($category_id) {
+    function sfGetCatCombName($category_id)
+    {
         // 商品が属するカテゴリIDを縦に取得
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -452,5 +466,6 @@
      * @return array 指定したカテゴリIDのカテゴリ
      */
-    function sfGetCat($category_id) {
+    function sfGetCat($category_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -468,5 +483,6 @@
      * @return array 指定したカテゴリIDの大カテゴリ
      */
-    function sfGetFirstCat($category_id) {
+    function sfGetFirstCat($category_id)
+    {
         // 商品が属するカテゴリIDを縦に取得
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -493,5 +509,6 @@
      * @return array カテゴリツリーの配列
      */
-    function sfGetCategoryList($addwhere = '', $products_check = false, $head = CATEGORY_HEAD) {
+    function sfGetCategoryList($addwhere = '', $products_check = false, $head = CATEGORY_HEAD)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $where = 'del_flg = 0';
@@ -532,5 +549,6 @@
      * @return array カテゴリツリーの配列
      */
-    function sfGetLevelCatList($parent_zero = true) {
+    function sfGetLevelCatList($parent_zero = true)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -581,5 +599,6 @@
      *
      */
-    function sfGetCategoryId($product_id, $category_id = 0, $closed = false) {
+    function sfGetCategoryId($product_id, $category_id = 0, $closed = false)
+    {
         if ($closed) {
             $status = '';
@@ -608,5 +627,6 @@
      * @return void
      */
-    function addProductBeforCategories($category_id, $product_id) {
+    function addProductBeforCategories($category_id, $product_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -629,5 +649,6 @@
      * @return void
      */
-    function addProductAfterCategories($category_id, $product_id) {
+    function addProductAfterCategories($category_id, $product_id)
+    {
         $sqlval = array('category_id' => $category_id,
                         'product_id' => $product_id);
@@ -661,5 +682,6 @@
      * @return void
      */
-    function removeProductByCategories($category_id, $product_id) {
+    function removeProductByCategories($category_id, $product_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->delete('dtb_product_categories',
@@ -674,5 +696,6 @@
      * @return void
      */
-    function updateProductCategories($arrCategory_id, $product_id) {
+    function updateProductCategories($arrCategory_id, $product_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -707,5 +730,6 @@
      * @return void
      */
-    function sfCountCategory($objQuery = NULL, $is_force_all_count = false) {
+    function sfCountCategory($objQuery = NULL, $is_force_all_count = false)
+    {
         $objProduct = new SC_Product_Ex();
 
@@ -884,5 +908,6 @@
      * @param array 子ID の配列
      */
-    function sfGetChildsID($table, $pid_name, $id_name, $id) {
+    function sfGetChildsID($table, $pid_name, $id_name, $id)
+    {
         $arrRet = $this->sfGetChildrenArray($table, $pid_name, $id_name, $id);
         return $arrRet;
@@ -898,5 +923,6 @@
      * @return array 子IDの配列
      */
-    function sfGetChildrenArray($table, $pid_name, $id_name, $id) {
+    function sfGetChildrenArray($table, $pid_name, $id_name, $id)
+    {
         $arrChildren = array();
         $arrRet = array($id);
@@ -919,5 +945,6 @@
      * @return array 子IDの配列
      */
-    function sfGetChildrenArraySub($table, $pid_name, $id_name, $arrPID) {
+    function sfGetChildrenArraySub($table, $pid_name, $id_name, $arrPID)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -939,5 +966,6 @@
      * @return array 親IDの配列
      */
-    function sfGetParents($table, $pid_name, $id_name, $id) {
+    function sfGetParents($table, $pid_name, $id_name, $id)
+    {
         $arrRet = SC_Helper_DB_Ex::sfGetParentsArray($table, $pid_name, $id_name, $id);
         return $arrRet;
@@ -953,5 +981,6 @@
      * @return array 親IDの配列
      */
-    function sfGetParentsArray($table, $pid_name, $id_name, $id) {
+    function sfGetParentsArray($table, $pid_name, $id_name, $id)
+    {
         $arrParents = array();
         $ret = $id;
@@ -968,5 +997,6 @@
 
     /* 子ID所属する親IDを取得する */
-    function sfGetParentsArraySub($table, $pid_name, $id_name, $child) {
+    function sfGetParentsArraySub($table, $pid_name, $id_name, $child)
+    {
         if (SC_Utils_Ex::isBlank($child)) {
             return false;
@@ -986,5 +1016,6 @@
      * @return array 商品を検索する場合の配列
      */
-    function sfGetCatWhere($category_id) {
+    function sfGetCatWhere($category_id)
+    {
         // 子カテゴリIDの取得
         $arrRet = SC_Helper_DB_Ex::sfGetChildrenArray('dtb_category', 'parent_category_id', 'category_id', $category_id);
@@ -1005,5 +1036,6 @@
      * @return array SELECT ボックス用リストの配列
      */
-    function sfGetIDValueList($table, $keyname, $valname, $where = '', $arrVal = array()) {
+    function sfGetIDValueList($table, $keyname, $valname, $where = '', $arrVal = array())
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $col = "$keyname, $valname";
@@ -1030,5 +1062,6 @@
      * @return void
      */
-    function sfRankUp($table, $colname, $id, $andwhere = '') {
+    function sfRankUp($table, $colname, $id, $andwhere = '')
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->begin();
@@ -1081,5 +1114,6 @@
      * @return void
      */
-    function sfRankDown($table, $colname, $id, $andwhere = '') {
+    function sfRankDown($table, $colname, $id, $andwhere = '')
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->begin();
@@ -1132,5 +1166,6 @@
      * @return void
      */
-    function sfMoveRank($tableName, $keyIdColumn, $keyId, $pos, $where = '') {
+    function sfMoveRank($tableName, $keyIdColumn, $keyId, $pos, $where = '')
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->begin();
@@ -1259,5 +1294,6 @@
      * @return array 特定のカラムの配列
      */
-    function sfGetParentsCol($objQuery, $table, $id_name, $col_name, $arrId) {
+    function sfGetParentsCol($objQuery, $table, $id_name, $col_name, $arrId)
+    {
         $col = $col_name;
         $len = count($arrId);
@@ -1291,5 +1327,6 @@
      * @return void
      */
-    function sfMoveCatRank($objQuery, $table, $id_name, $cat_name, $old_catid, $new_catid, $id) {
+    function sfMoveCatRank($objQuery, $table, $id_name, $cat_name, $old_catid, $new_catid, $id)
+    {
         if ($old_catid == $new_catid) {
             return;
@@ -1330,5 +1367,6 @@
      * @return bool レコードが存在する場合 true
      */
-    function sfIsRecord($table, $col, $arrVal, $addwhere = '') {
+    function sfIsRecord($table, $col, $arrVal, $addwhere = '')
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrCol = preg_split('/[, ]/', $col);
@@ -1363,5 +1401,6 @@
      * @return void
      */
-    function sfCountMaker($objQuery) {
+    function sfCountMaker($objQuery)
+    {
         $sql = '';
 
@@ -1387,5 +1426,6 @@
      *
      */
-    function sfGetMakerId($product_id, $maker_id = 0, $closed = false) {
+    function sfGetMakerId($product_id, $maker_id = 0, $closed = false)
+    {
         if ($closed) {
             $status = '';
@@ -1421,5 +1461,6 @@
      * @return array カテゴリツリーの配列
      */
-    function sfGetMakerList($addwhere = '', $products_check = false) {
+    function sfGetMakerList($addwhere = '', $products_check = false)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $where = 'del_flg = 0';
@@ -1458,5 +1499,6 @@
      * @return integer 税金額
      */
-    function sfTax($price) {
+    function sfTax($price)
+    {
         // 店舗基本情報を取得
         $CONF = SC_Helper_DB_Ex::sfGetBasisData();
@@ -1472,5 +1514,6 @@
      * @return integer 税金付与した金額
      */
-    function sfCalcIncTax($price, $tax = null, $tax_rule = null) {
+    function sfCalcIncTax($price, $tax = null, $tax_rule = null)
+    {
         // 店舗基本情報を取得
         $CONF = SC_Helper_DB_Ex::sfGetBasisData();
@@ -1488,5 +1531,6 @@
      * @return integer 加算ポイント
      */
-    function sfGetAddPoint($totalpoint, $use_point) {
+    function sfGetAddPoint($totalpoint, $use_point)
+    {
         // 店舗基本情報を取得
         $CONF = SC_Helper_DB_Ex::sfGetBasisData();
@@ -1503,5 +1547,6 @@
      * @return void
      */
-    function sfExecSqlByFile($sqlFilePath) {
+    function sfExecSqlByFile($sqlFilePath)
+    {
         if (file_exists($sqlFilePath)) {
             $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -1524,5 +1569,6 @@
      * @return bool 商品規格が存在する場合:true, それ以外:false
      */
-    function sfHasProductClass($product_id) {
+    function sfHasProductClass($product_id)
+    {
         if (!SC_Utils_Ex::sfIsInt($product_id)) return false;
 
@@ -1540,5 +1586,6 @@
      * @return void
      */
-    static function registerBasisData($arrData) {
+    static function registerBasisData($arrData)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
